------------------------------------------------------------------------
--  LCD_pkg.vhd -- Digilent Package file declaring the config_string type.
------------------------------------------------------------------------
--  Author : Mircea Dabacan
--           Copyright 2004 Digilent, Inc.
------------------------------------------------------------------------
-- This is the source file for the LCD_pkg package. 
-- provided by the Digilent Component Library.
-- The lcd_config_string is an array of std_logic_vector(7 downto 0);
-- The type is used by the Pabi_Waledi_FSM and LCD_Mes_Ctrl components.
-- This type is not recognized by default, so it needs to be declared.
-- To be used in the entity, the type must be declared somewhere before.
-- The single way to do that is using a package, which is lcd_pkg.vhd.

------------------------------------------------------------------------
-- Revision History:
--	12/21/2004(MirceaD): created
------------------------------------------------------------------------
  

library IEEE;
use IEEE.STD_LOGIC_1164.all;
									 
package LCD_pkg is

type config_string_type is array (positive range<>) 
                                 of std_logic_vector(7 downto 0);

end package LCD_pkg;
